@charset "utf-8";

#searchBox { margin:0 10px; }
#searchBox h3 { padding:5px 2px 3px 2px; border-bottom:5px solid #b7002f; }
#searchBlock { 
padding:13px 8px;
background: -moz-linear-gradient(top, #ffffff 0%, #fbe0e0 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#fbe0e0));
-moz-box-shadow: 0px 4px 5px -2px #989898;  
-webkit-box-shadow: 0px 4px 5px -2px #989898;
display: -webkit-box; 
display: -moz-box;
}
#searchIconArea {
width:35px;
}
#searchTextArea {
-webkit-box-flex: 1;
-moz-box-flex: 1;
}
#searchTextArea input {
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
-ms-box-sizing: border-box;
box-sizing: border-box;
width:100%;
padding:5px;
border:1px solid #cccccc;
-webkit-border-top-left-radius: 6px;
-webkit-border-bottom-left-radius: 6px;
-moz-border-top-left-radius: 6px;
-moz-border-top-bottom-radius: 6px;
border-top-left-radius: 6px;
border-bottom-left-radius: 6px;
-moz-box-shadow: inset 1px 1px 3px #ccc;;
-webkit-box-shadow: inset 1px 1px 3px #ccc;;
box-shadow: inner 1px 1px 3px #ccc;;
font-family:"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",'メイリオ',Meiryo,Osaka,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
color:#666666;
}
#searchBtnArea button,
#searchBtnArea .searchBtn {
width:58px;
padding:5px;
color:#ffffff;
text-align:center;
border:1px solid #9e3853;
-webkit-border-top-right-radius: 6px;
-webkit-border-bottom-right-radius: 6px;
-moz-border-top-right-radius: 6px;
-moz-border-top-bottom-radius: 6px;
border-top-right-radius: 6px;
border-bottom-right-radius: 6px;
background: -moz-linear-gradient(top, #d81346 0%, #b7002f 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d81346), color-stop(100%,#b7002f));
-moz-box-shadow: inset 0 0 0 1px #db7590;
-webkit-box-shadow: inset 0 0 0 1px #db7590;
box-shadow: inner 0 0 0 1px #db7590;
}


/* 2015/04/13 virtualPlaceHolder */
#searchTextArea .virtualPlaceHolderWrapper { width: 100%;}
#searchTextArea .virtualPlaceHolderWrapper input {
    height:32px !important;
}
/* 2015/04/13 virtualPlaceHolder */


